Subject: Ticket Assigned - 9414398556 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 19:59:03 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9414398556 - Damaged WWD Alia                    Good morning           11:45 PM, 18th Feb                   Aws                   Hello, my name is Aws , How may I assist you today?           11:46 PM, 18th Feb                     Alia                    I have been ordered online a chest of drawers           11:47 PM, 18th Feb                     Alia                             11:47 PM, 18th Feb                   Aws                   Please allow me a moment and I will check on this for you.           11:48 PM, 18th Feb                   Aws                   As i can see your order has been delivered successfully on 17/02/2023           11:48 PM, 18th Feb                     Alia                    My husband received on Friday 17           11:48 PM, 18th Feb                     Alia                    Look what we received!!           11:49 PM, 18th Feb                   Aws                   Kindly elaborate on your concern so i can assist you further           11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                             11:51 PM, 18th Feb                     Alia                    What is a bad quality!!!!           11:51 PM, 18th Feb                     Alia                    I will not accept that           11:51 PM, 18th Feb                     Alia                    I need to return it back and get back my money!!           11:52 PM, 18th Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:52 PM, 18th Feb                   Aws                    Furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.   We do, however, provide warranty and maintenance services on all furniture items.            11:52 PM, 18th Feb                   Aws                   I will forward the complaint to the concerned team and they will resolve the issue within 2-3 days           11:53 PM, 18th Feb                   Aws                   Please allow me a moment and i will get back to you with the complaint number           11:53 PM, 18th Feb                     Alia                    I was in hospital for delivery!! I just delivered and come back!           11:53 PM, 18th Feb                     Alia                    Also my husband was with me and was very tired!!           11:53 PM, 18th Feb                   Aws                   I am really sorry for to hear that and i hope that you will get well soon           11:54 PM, 18th Feb                   Aws                   No need to worry, We will do our best to resolve this issue soon           11:54 PM, 18th Feb                     Alia                    Yes please because I will not accept this item like used item! And have many scratches!!! And like they did touch pint!           11:55 PM, 18th Feb                   Aws                   I am really sorry for this           11:56 PM, 18th Feb                   Aws                   Complaint 4627831 has been registered and the team will be in touch with you soon to get this sorted out within 2-3 days           11:56 PM, 18th Feb                   Aws                   Again, please accept our apology for this           11:56 PM, 18th Feb                   Aws                   Thank you for your patience & coopration, Alia           11:56 PM, 18th Feb                   Aws                   Is there anything else I can assist you with today?           11:56 PM, 18th Feb                     Alia                    No thanks           11:58 PM, 18th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:58 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728639